## rust-capctl 0.2.4

=== debian/changelog ===
rust-capctl (0.2.4-2) unstable; urgency=medium

  * Team upload.
  * Package capctl 0.2.4 from crates.io using debcargo 2.7.11
  * disable sc feature, see: https://github.com/cptpcrd/capctl/issues/8

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 10 Feb 2026 20:50:40 +0100

rust-capctl (0.2.4-1) unstable; urgency=medium

  * Package capctl 0.2.4 from crates.io using debcargo 2.7.10

 -- Eddie Billoir <lechatp@outlook.fr>  Sat, 06 Sep 2025 10:30:14 +0200
