=== debian/control ===
Source: rust-capctl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Eddie Billoir <lechatp@outlook.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/capctl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/capctl
Homepage: https://github.com/cptpcrd/capctl
X-Cargo-Crate: capctl

Package: librust-capctl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.3-~~),
 librust-cfg-if-1+default-dev,
 librust-libc-0.2-dev,
 librust-serde-1+derive-dev
Provides:
 librust-capctl+default-dev (= ${binary:Version}),
 librust-capctl+serde-dev (= ${binary:Version}),
 librust-capctl+std-dev (= ${binary:Version}),
 librust-capctl-0-dev (= ${binary:Version}),
 librust-capctl-0+default-dev (= ${binary:Version}),
 librust-capctl-0+serde-dev (= ${binary:Version}),
 librust-capctl-0+std-dev (= ${binary:Version}),
 librust-capctl-0.2-dev (= ${binary:Version}),
 librust-capctl-0.2+default-dev (= ${binary:Version}),
 librust-capctl-0.2+serde-dev (= ${binary:Version}),
 librust-capctl-0.2+std-dev (= ${binary:Version}),
 librust-capctl-0.2.4-dev (= ${binary:Version}),
 librust-capctl-0.2.4+default-dev (= ${binary:Version}),
 librust-capctl-0.2.4+serde-dev (= ${binary:Version}),
 librust-capctl-0.2.4+std-dev (= ${binary:Version})
Description: Pure-Rust interface to prctl() and Linux capabilities - Rust source code
 Source code for Debianized Rust crate "capctl"
