=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test capctl 0.2.4 --all-targets --all-features
Features: test-name=rust-capctl:@
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capctl 0.2.4 --all-targets
Features: test-name=librust-capctl-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capctl 0.2.4 --all-targets --no-default-features --features serde
Features: test-name=librust-capctl-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capctl 0.2.4 --all-targets --no-default-features --features std
Features: test-name=librust-capctl-dev:std
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capctl 0.2.4 --all-targets --no-default-features
Features: test-name=librust-capctl-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
